Bug 4174 - unmet dependencies: libcrypto.so.0 libssl.so.0
: unmet dependencies: libcrypto.so.0 libssl.so.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnome-vfs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-16 02:50 by
Modified: 2005-06-25 15:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-16 02:50:19
Текущая сборка libgnome-vfs-1.0.5-alt3  зависит от  libcrypto.so.0 libssl.so.0,
которых нет в новой libssl. Необходимо пересобрать с новой libssl.

Отдельный вопрос: кому-нибудь еще нужна libgnome-vfs?
------- Comment #1 From 2004-06-11 20:42:17 -------
gnome-vfs-1.0.5-alt4
------- Comment #2 From 2004-06-11 20:43:02 -------
fixed in gnome-vfs-1.0.5-alt4